/*
Theme Name: Body Analysis
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.q_list.circle ul>li, .q_list.number ul>li {
color: #666464;
}

.title h1 {
color: #fff;
float:left; 
}

.title span {
display: block;
float: right;
max-width: 500px;
color: #fff;
text-align: right;
}

@media (max-width: 530px) {
.title span {
    text-align:center;
  }
.title_subtitle_holder .subtitle {display: none}
}